<div class="container">
  <!-- Page Heading -->
  <div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
      <h1 class="page-header">{% t "Contact Us" %}</h1>
    </div>
  </div>
  <!-- /.row -->
  <div class="row">
    <section class="col-md-6 col-sm-6 col-xs-12">
      <h2>{% t "Contact Form" %}</h2>
      <p>{% t "Send us a message and we will reply to you as quick as possible." %}</p>
      {{ contact_form }}
    </section>

    <section class="col-md-6 col-sm-6 col-xs-12">
      <h2>{% t "Contact Information" %}</h2>	
      <ul id="contact-list">
        <li><i class="fa fa-paper-plane fa-fw"></i> {{ options.email }}</li>
        <li><i class="fa fa-phone fa-fw"></i> {{ options.phone }}</li>
        <li><i class="fa fa-map-marker fa-fw"></i> {{ store.address }}</li>
      </ul>
      {% if store.address != empty %}
      <iframe width="100%" height="370" frameborder="0" scrolling="no" style="border:0" src="https://www.google.com/maps/embed/v1/place?key=AIzaSyC6ZiuZ7Pn3Kjuxb4Z4izwX7LSnJWhVaik&q={{ store.address }},{{ store.city }},{{ store.region }},{{ store.country }}" allowfullscreen> </iframe>
      {% endif %}
    </section>
  </div>
</div>